View Issue Details

IDProjectCategoryView StatusLast Update
0000819SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.4 
Target Version3.1.5Fixed in Version3.1.5 
Summary0000819: Support alter table alter column on H2 when column size changes
DescriptionSupport alter table alter column on H2 when column size changes
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 41834300

2012-09-11 21:09:17

chenson

Details Diff
0000819: Support alter table alter column on H2 when column size changes
0000819
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/h2/H2DdlBuilder.java Diff File

SymmetricDS: master 13665d2c

2012-09-12 07:30:59

chenson

Details Diff
0000819: Support alter table alter column on H2 when column size changes
0000819
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/h2/H2DdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2012-09-11 21:08 chenson New Issue
2012-09-11 21:08 chenson Status new => assigned
2012-09-11 21:08 chenson Assigned To => chenson
2012-09-11 21:08 chenson Status assigned => resolved
2012-09-11 21:08 chenson Fixed in Version => 3.1.5
2012-09-11 21:08 chenson Resolution open => fixed
2012-09-11 21:10 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6270
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6271
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 13665d2c
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 41834300